/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* No comment provided by engineer. */
"An unknown error has occurred." = "An unknown error has occurred.";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* Error Message */
"Check the anchor position or reset anchors." = "Check the anchor position or reset anchors.";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* Error Message */
"Could not build CID mapping" = "Could not build CID mapping";

/* TT Export error */
"Count of TTFZones defined in the Font is different to the count of the zones in the masters" = "Count of TTFZones defined in the Font is different to the count of the zones in the masters";

/* No comment provided by engineer. */
"Details" = "상세 정보";

/* No comment provided by engineer. */
"Error with glyph: %@" = "Error with glyph: %@";

/* text in export progress window */
"Export" = "내보내기";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Export Font";

/* No comment provided by engineer. */
"Export Result" = "결과 내보내기";

/* Export Panel */
"Exporting Font" = "Exporting Font";

/* Export Panel */
"Exporting Fonts" = "Exporting Fonts";

/* No comment provided by engineer. */
"Fix" = "Fix";

/* Error Message */
"Illegal glyph name" = "Illegal glyph name";

/* Error Message */
"Illegal kerning group name" = "Illegal kerning group name";

/* No comment provided by engineer. */
"Import TrueType Collection" = "Import TrueType Collection";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Import/Export Font OTF/FDK";

/* TT Export error */
"Invalid interpolation instruction in glyph: %@" = "Invalid interpolation instruction in glyph: %@";

/* Error Message */
"No CID resouces found for ROS: %@" = "No CID resouces found for ROS: %@";

/* Error Message */
"No cmap resouces found for ROS: %@" = "No cmap resouces found for ROS: %@";

/* No comment provided by engineer. */
"No File was created." = "No File was created.";

/* No comment provided by engineer. */
"OK" = "확인";

/* No comment provided by engineer. */
"OTF" = "OTF";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Please add an instance or set at least one as active.";

/* Error Message */
"Please check the font and the ROS setting." = "Please check the font and the ROS setting.";

/* Error Message */
"Please check the font." = "Please check the font.";

/* Error Message */
"Please check the glyphs:\n%@" = "Please check the glyphs:\n%@";

/* No comment provided by engineer. */
"Please check the instance settings." = "Please check the instance settings.";

/* No comment provided by engineer. */
"Please check the master and instance settings." = "Please check the master and instance settings.";

/* Error Message */
"Please check your kerning." = "Please check your kerning.";

/* Error Message */
"Please fix this in the Font Info." = "Please fix this in the Font Info.";

/* Error Message */
"Please hint this glyph manually." = "Please hint this glyph manually.";

/* Error Message */
"Please save the file" = "Please save the file";

/* Export Panel */
"Please select a valid folder." = "Please select a valid folder.";

/* error */
"Problem with ttfautohint." = "Problem with ttfautohint.";

/* No comment provided by engineer. */
"Show" = "보기";

/* Error Message */
"Some glyphs are too complex (to many nodes) (charstring too long)" = "Some glyphs are too complex (to many nodes) (charstring too long)";

/* Error Message */
"The ascender value in master: “%@” is too small." = "The ascender value in master: “%@” is too small.";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "The font %@ was exported successfully.";

/* TT Export error */
"The font contains glyphs with duplicate production names: %@, %@ (%@)" = "The font contains glyphs with duplicate production names: %1$@, %2$@ (%3$@)";

/* TT Export error */
"The font contains glyphs with the same name: %@" = "The font contains glyphs with the same name: %@";

/* Error Message */
"The font contains glyphs with the same Unicode." = "The font contains glyphs with the same Unicode.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics.";

/* No comment provided by engineer. */
"The glyph name is too long and there was no production name found. This might be due to a spelling mistake in the name. Make sure that the glyph has proper category and subcategory assigned (check in list mode)" = "The glyph name is too long and there was no production name found. This might be due to a spelling mistake in the name. Make sure that the glyph has proper category and subcategory assigned (check in list mode)";

/* Error Message */
"The glyph “%@” has illegal character in the kerning group name: “%@” (at pos: %ld)" = "The glyph “%1$@” has illegal character in the kerning group name: “%2$@” (at pos: %3$ld)";

/* No comment provided by engineer. */
"The instance is not defined correctly." = "The instance is not defined correctly.";

/* Error Message */
"The name of glyph “%@” contains an illegal character (at pos: %ld)" = "The name of glyph “%1$@” contains an illegal character (at pos: %2$ld)";

/* Error Message */
"There are illegal characters in the \"%@\" string." = "There are illegal characters in the \"%@\" string.";

/* Error Message */
"There are several glyphs with a lot nodes. Adding subroutines will take a long time, then." = "There are several glyphs with a lot nodes. Adding subroutines will take a long time, then.";

/* No comment provided by engineer. */
"There are two instances that will have the same file name and would overwrite each other." = "There are two instances that will have the same file name and would overwrite each other.";

/* Error Message */
"There is a glyph with an empty name." = "There is a glyph with an empty name.";

/* Error Message */
"There is a problem with a glyph named: %@ \n(%@)" = "There is a problem with a glyph named: %1$@ \n(%2$@)";

/* Error Message */
"There is a problem with an anchor \"%@\" in: %@" = "There is a problem with an anchor \"%1$@\" in: %2$@";

/* Error Message */
"There is an invalid kern value (%d) for the pair \"%@\":\"%@\"" = "There is an invalid kern value (%1$d) for the pair \"%2$@\":\"%3$@\"";

/* TT Export error */
"There is an invalid path in glyph: %@" = "There is an invalid path in glyph: %@";

/* Error Message */
"There is an ‘include();’ statment with a relative path in the feature code (in %@) but the document is not saved yet." = "There is an ‘include();’ statment with a relative path in the feature code (in %@) but the document is not saved yet.";

/* No comment provided by engineer. */
"There is no active instance." = "There is no active instance.";

/* Error Message */
"There was a problem autohinting the glyph: %@" = "There was a problem autohinting the glyph: %@";

/* Error Message */
"There was a problem converting the PostScript source font." = "There was a problem converting the PostScript source font.";

/* TT Export error */
"There was a problem exporting glyph: %@" = "There was a problem exporting glyph: %@";

/* No comment provided by engineer. */
"There was a problem exporting the font.\nNo file was created." = "There was a problem exporting the font.\nNo file was created.";

/* Error Message */
"This can be fixed by adding a \"Disable Subroutines\" custom parameter." = "This can be fixed by adding a \"Disable Subroutines\" custom parameter.";

/* Error Message */
"Unknown language (%@) in “%@” parameter." = "Unknown language (%1$@) in “%2$@” parameter.";

